[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

fedora-ds libicu



Not sure where to send this... I'm trying to install fedora-ds-base but getting the
text below. I find a libicu-devel but no libicu package.

]yum -y install fedora-ds-base
Loading "installonlyn" plugin
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
Checking deps for fedora-ds-base.i386 0-1.1.0-0.1.20070223.fc7 - u
--> Processing Dependency: libldap60.so for package: fedora-ds-base
--> Processing Dependency: perl(Mozilla::LDAP::Entry) for package: fedora-ds-base
--> Processing Dependency: perl(Mozilla::LDAP::Utils) for package: fedora-ds-base
--> Processing Dependency: libicuuc.so.36 for package: fedora-ds-base
--> Processing Dependency: libicudata.so.36 for package: fedora-ds-base
--> Processing Dependency: libldif60.so for package: fedora-ds-base
--> Processing Dependency: perl(Mozilla::LDAP::API) for package: fedora-ds-base
--> Processing Dependency: perl(Mozilla::LDAP::Conn) for package: fedora-ds-base
--> Processing Dependency: libsvrcore.so.0 for package: fedora-ds-base
--> Processing Dependency: libnetsnmp.so.15 for package: fedora-ds-base
--> Processing Dependency: libssldap60.so for package: fedora-ds-base
--> Processing Dependency: libnetsnmphelpers.so.15 for package: fedora-ds-base
--> Processing Dependency: libicui18n.so.36 for package: fedora-ds-base
--> Processing Dependency: libnetsnmpagent.so.15 for package: fedora-ds-base
--> Processing Dependency: libnetsnmpmibs.so.15 for package: fedora-ds-base
--> Processing Dependency: libprldap60.so for package: fedora-ds-base
--> Processing Dependency: perl(Mozilla::LDAP::LDIF) for package: fedora-ds-base
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
Checking deps for svrcore.i386 0-4.0.3.01-0.fc7 - u
Checking deps for net-snmp-libs.i386 1-5.4-10.fc7 - u
Checking deps for fedora-ds-base.i386 0-1.1.0-0.1.20070223.fc7 - u
Checking deps for perl-Mozilla-LDAP.i386 0-1.5-9.fc7 - u
Checking deps for mozldap.i386 0-6.0.2-1.fc7 - u
--> Processing Dependency: libicuuc.so.36 for package: fedora-ds-base
--> Processing Dependency: libicudata.so.36 for package: fedora-ds-base
--> Processing Dependency: libicui18n.so.36 for package: fedora-ds-base
--> Finished Dependency Resolution
Error: Missing Dependency: libicuuc.so.36 is needed by package fedora-ds-base
Error: Missing Dependency: libicudata.so.36 is needed by package fedora-ds-base
Error: Missing Dependency: libicui18n.so.36 is needed by package fedora-ds-base




-- 
* The Digital Hermit   http://www.digitalhermit.com
* Unix and Linux Solutions   kwan digitalhermit com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]